<publishData>
  <publishTarget publishUrl="\\mingcluster-hn\ServiceDeploy\">
    <file relUrl="bin/AsianOptionsService.config" publishTime="06/06/2008 10:17:07" />
    <file relUrl="bin/AsianOptionsService.pdb" publishTime="06/06/2008 10:17:27" />
    <file relUrl="bin/AsianOptionsService.dll" publishTime="06/06/2008 10:17:28" />
    <file relUrl="AsianOptionsService.config" publishTime="06/06/2008 10:17:07" />
    <file relUrl="Service1.svc" publishTime="05/12/2008 11:47:41" />
    <file relUrl="Web.config" publishTime="05/12/2008 11:47:41" />
  </publishTarget>
</publishData>